import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HerowarsComponent } from './herowars.component';

describe('HerowarsComponent', () => {
  let component: HerowarsComponent;
  let fixture: ComponentFixture<HerowarsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HerowarsComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(HerowarsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
